lib.blix.BlixComponent lib/blix/BlixComponent.dat
	lib.blix.BlixCore

lib.blix.BlixCore lib/blix/BlixCore.dat
	lib.external.dat.flex3.flex

lib.blix.BlixFlex3Bridge lib/blix/BlixFlex3Bridge.dat
	lib.blix.BlixCore
	lib.external.dat.flex3.framework